name: Ale Ayala
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/candidate-experience/#associate-manager-candidate-experience">Associate Manager, Candidate Experience</a>
reports_to: marissaferber
picture: aleayala.png
pronouns: She/ Her/ Ella
pronunciation:
twitter:
linkedin: alejandra-ayala1
gitlab: aleayala
departments:
  - Talent Acquisition
specialty: 
expertise:
story:

